Program Open_Multiple
use work

use dfwin

logical ok



!call Select_and_Read_Files(ok)

call Select_Files(ok)


do ifile =1, no_of_files

li =lstrlen(fname(ifile))
write(11,*) fname(ifile)(:li)
enddo






END Program Open_Multiple
